Bug 1386937 - Update SBD article on customer portal for RHEL 7.4
Summary: Update SBD article on customer portal for RHEL 7.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Cluster_General
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-19 21:43 UTC by Steven J. Levine
Modified: 2019-03-06 01:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:59:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steven J. Levine 2016-10-19 21:43:23 UTC
This BZ is to track the updates to the SBD fencing article on the customer portal, as per this exchange:

From Ken Gaillot:

To summarize the support issue, this is where I think we should be:

* SBD is supported on RHEL 6.8 and later, and 7.1 and later.

* On RHEL 6, using SBD in clusters with an even number of nodes is not
supported, due to the lack of auto_tie_breaker.

* On RHEL 7, using SBD in clusters with an even number of nodes is
supported if "auto_tie_breaker: 1" is set in
/etc/corosync/corosync.conf. (Also, the article should mention doing
this step.)

* The other limitations in the article still apply: no Pacemaker Remote
(likely coming in 7.4, maybe 7.3.z if there is demand), no poison pill
(hopefully also 7.4), no software watchdogs (never).


Plus this, included here for completeness:

>>> https://access.redhat.com/solutions/2172091
>>>
>>> is the other reference we have for sbd support policies, which repeats
>>> the 'not supported in 6' line.  So obviously we missed something if that
>>> has changed.

The above should be updated; the equivalent notice for 6.8+ is:
https://access.redhat.com/errata/RHEA-2016:0985

Comment 2 Steven J. Levine 2016-10-20 15:19:04 UTC
To simplify finding it in the above exchange, this is the article to update:

https://access.redhat.com/articles/2212861

Comment 5 Steven J. Levine 2017-01-20 19:50:47 UTC
See also:

https://bugzilla.redhat.com/show_bug.cgi?id=1414053

Bug 1414053 - Clarify/update SBD doc re: support


Note You need to log in before you can comment on or make changes to this bug.